Bug 225418 - databases/clickhouse: Update to 1.1.54342
Summary: databases/clickhouse: Update to 1.1.54342
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Luca Pizzamiglio
URL:
Keywords:
Depends on: 225417
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-24 02:49 UTC by proler
Modified: 2018-02-26 11:12 UTC (History)
1 user (show)

See Also:
proler: maintainer-feedback+
pizzamig: maintainer-feedback?


Attachments
Patch (98.41 KB, patch)
2018-01-24 02:49 UTC, proler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Luca Pizzamiglio freebsd_committer 2018-02-22 20:47:22 UTC
This package will be built only on FreeBSD 11.1 amd64.
Is that correct?
Comment 2 proler 2018-02-25 18:49:48 UTC
Yes.
For next versions (already released) i will try run poudriere with more versions.
Comment 3 commit-hook freebsd_committer 2018-02-26 11:11:02 UTC
A commit references this bug:

Author: pizzamig
Date: Mon Feb 26 11:10:47 UTC 2018
New revision: 463013
URL: https://svnweb.freebsd.org/changeset/ports/463013

Log:
  databases/clickhouse

  PR:		225418
  Submitted by:	proler@gmail.com (maintainer)

Changes:
  head/databases/clickhouse/Makefile
  head/databases/clickhouse/distinfo
  head/databases/clickhouse/pkg-plist
Comment 4 Luca Pizzamiglio freebsd_committer 2018-02-26 11:12:59 UTC
Committed! Thanks